div {
    position: absolute; /*Relative positioning moves an element in relation to where it would have been in normal flow.*/
    width: 20px;
    height: 20px;
    text-align: center;
    color: transparent;
}
body {
    background-color: mediumpurple;
    
}
/* From http://getwallpapers.com/image/110984*/

#box1 {
    background-color: yellow;
    top: 0px;
    left: 250px;
    height: 500px;
    width: 500px;
    border-style: solid;
    border-color: black;
}
#box2 {
    background-color: white;
    top: 125px;
    left: 370px;
    border-radius: 100%;
    width: 130px;
    height: 130px;
    border-style: solid;
    border-color: black;



}
#box3 {
    background-color: white;
    top: 125px;
    left: 499px;
    border-radius: 100%;
    width: 130px;
    height: 130px;
    border-style: solid;
    border-color: black
        /* 
        brows
        background-color: black;
        top: 400px;
        left: 840px;
        width: 5px;
        height: 24px

        eyeball
        background-color: black;
        top: 225px;
        left: 375px;
        border-radius: 100%;
        width: 50px;
        height: 50px

        background-color: aqua;
        top: 225px;
        left: 375px;
        border-radius: 100%;
        width: 70px;
        height: 70px
        */


}
#box4 {
    background-color: black;
    top: 101px;
    left: 434px;
    width: 5px;
    height: 24px
}
#box5 {
    background-color: black;
    top: 103px;
    left: 463px;
    width: 5px;
    height: 27px;
    transform: rotate(20deg)
}
#box6 {
    background-color: black;
    top: 107px;
    left: 404px;
    width: 5px;
    height: 27px;
    transform: rotate(160deg)
}
#box7 {
    /*TEETH*/
    background-color: white;
    top: 370px;
    left: 442px;
    width: 35px;
    height: 35px;
    border-style: solid;
    border-color: black
}
#box8 {
    background-color: white;
    top: 370px;
    left: 505px;
    width: 35px;
    height: 35px;
    border-style: solid;
    border-color: black
}
#box9 {
    background-color: black;
    top: 340px;
    left: 400px;
    width: 200px;
    height: 40px;
    border-radius: 100%;

}
#box10 {
    /*EYEBALL*/  

    background-color: aqua;
    top: 160px;
    left: 407px;
    border-radius: 100%;
    width: 60px;
    height: 60px
}
#box11 {
    background-color: black;
    top: 170px;
    left: 418px;
    border-radius: 100%;
    width: 40px;
    height: 40px
}
#box12 {
    background-color: aqua;
    top: 160px;
    left: 536px;
    border-radius: 100%;
    width: 60px;
    height: 60px;
}

#box13 {
    background-color: black;
    top: 170px;
    left: 546px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
}
#box14 {

}
#box15 {
    background-color: yellow;
    top: 250px;
    left: 400px;
    height:40px;
    width:120px;
    border-color: black;
    border-radius: 100%;
    border-style: solid;
}
#box16 {
    /*brows*/
    background-color: black;
    top: 105px;
    left: 540px;
    width: 5px;
    height: 27px;
    transform: rotate(160deg)
}
#box17 {
    background-color: black;
    top: 103px;
    left: 567px;
    width: 5px;
    height: 24px
}
#box18 {
    background-color: black;
    top: 105px;
    left: 596px;
    width: 5px;
    height: 27px;
    transform: rotate(20deg)
}
#box19 {
    background-color: yellow;
    top: 256px;
    left: 420px;
    height:34px;
    width:120px;
    border-radius: 100%
}
#box20 {
    /* mouth*/
    background-color:yellow;
    border-radius:100%;
    width:235px;
    height:71px;
    top: 305px;
    left:383px
}
#box21 {
    background-color: black;
    top: 359px;
    left: 396px;
    height:5px;
    width: 10px;
    transform: rotate(120deg);


}
#box22 {
    background-color: black;
    top: 359px;
    left: 592px;
    height:5px;
    width: 10px;
    transform: rotate(70deg);
}
#box23 {
    /* @@@@@CHEEKS@@@@*/
    background-color:yellow;
    border-style: solid;
    border-color: red;
    border-radius:100%;
    width:60px;
    height:60px;
    top: 315px;
    left: 600px;
}
#box24 {
    background-color: yellow;
    background color:yellow;
    border-style: solid;
    border-color;red;
    border-radius:100%
        width:100px;
    height:40px;
    top: 330px;
    left: 600px;
}
#box25 {
    background-color: red;
    top: 330px;
    left: 620px;
    border-radius: 100%;
    height: 5px;
    width: 7px;

}
#box26 {
    background-color: red;
    top: 340px;
    left: 640px;
    border-radius: 100%;
    height: 5px;
    width: 7px;
}
#box27 {
    background-color: red;
    top: 355px;
    left: 620px;
    border-radius: 100%;
    height: 5px;
    width: 7px;
}
#box28 {
    background-color: yellowgreen;
    border-radius:100%;
    width:55px;
    height:70px;
    top: 45px;
    left: 275px;
}
#box29 {
    background-color: yellowgreen;
    border-radius:100%;
    width:25px;
    height:30px;
    top: 120px;
    left: 270px;
}
#box30 {
    background-color: yellowgreen;
    border-radius:100%;
    width:55px;
    height:70px;
    top: 390px;
    left: 300px;
}
#box31 {
    background-color: yellowgreen;
    border-radius:100%;
    width:25px;
    height:30px;
    top: 360px;
    left: 300px;


}
#box32 {
    background-color: yellowgreen;
    border-radius:100%;
    width:35px;
    height:40px;
    top: 60px;
    left: 680px;

}


#box33 {
    background-color: yellowgreen;
    border-radius:100%;
    width:65px;
    height:65px;
    top: 360px;
    left: 660px;

}

#box34 {
    background-color: yellowgreen;
    border-radius:100%;
    width:30px;
    height:35px;
    top: 430px;
    left: 670px;

}

#box35 {
    background-color: white;
    width:500px;
    height:50px;
    top: 490px;
    left: 250px;
    border-style: solid;
    border-color: black;

}

#box36 {
    background-color: saddlebrown;
    width:500px;
    height:70px;
    top: 540px;
    left: 250px;
    border-style: solid;
    border-color: black;
}

#box37 {
    background-color: black;
    width:85px;
    height:25px;
    top: 565px;
    left: 283px;
}

#box38 {
    background-color: black;
    width:85px;
    height:25px;
    top: 565px;
    left: 404px;
}

#box39 {
    background-color: black;
    width:85px;
    height:25px;
    top: 565px;
    left: 520px;
}
#box40 {
    background-color: black;
    width:85px;
    height:25px;
    top: 565px;
    left: 640px;
}

#box41 {
    width: 53px;
    height: 4px;
    top: 503px;
    left: 395px;
    background-color: black;
    transform: rotate(30deg);

}
#box42 {
    width: 53px;
    height: 4px;
    top: 503px;
    left: 440px;
    background-color: black;
    transform: rotate(150deg);

}
#box43 {
    width: 53px;
    height: 4px;
    top: 503px;
    left: 590px;
    background-color: black;
    transform: rotate(150deg);

}
#box44 {
    width: 53px;
    height: 4px;
    top: 503px;
    left: 545px;
    background-color: black;
    transform: rotate(30deg);

}
#box45 {
    width: 50px;
    height: 30px;
    top: 490px;
    left: 491px;
    border-radius: 100%;
    border-style: solid;
    border-color: black;
    background-color: red;


}
#box46 {
    width: 40px;
    height: 40px;
    top: 550px;
    left: 495px;
    border-style: solid;
    border-color: black;
    background-color: red;
    transform: rotate(45deg)


}
#box47 {
    width: 50px;
    height: 20px;
    top: 540px;
    left: 500px;
    border-style: solid;
    border-color: black;
    background-color: red;
    transform: rotate(77deg)


}
#box48 {
    width: 50px;
    height: 21px;
    top: 538px;
    left: 500px;
    border-style: solid;
    border-color: black;
    background-color: red;
    transform: rotate(77deg);


}
#box49 {
    width: 50px;
    height: 20px;
    top: 539px;
    left: 479px;
    background-color: red;
    transform: rotate(103deg);
    border-style: solid;
    border-color: black




}
#box50 {
    width: 38px;
    height: 38px;
    top: 554px;
    left: 499px;

    background-color: red;
    transform: rotate(45deg)


}

#box51 {
    width: 70px;
    height: 60px;
    background-color: saddlebrown;
    top: 613px;
    left: 367px;
    border-style: solid;
    border-color: black; 


}

#box52 {
    width: 70px;
    height: 60px;
    background-color: saddlebrown;
    top: 613px;
    left: 564px;
    border-style: solid;
    border-color: black;




}
#box53 {
    width: 40px;
    height: 90px;
    background-color: yellow;
    top: 676px;
    left: 580px;
    border-style: solid;
    border-color: black;



}
#box54 {
    width: 40px;
    height: 90px;
    background-color: yellow;
    top: 676px;
    left: 380px;
    border-style: solid;
    border-color: black;



}
#box55 {
    width: 40px;
    height: 90px;
    background-color: white;
    top: 750px;
    left: 380px;
    border-style: solid;
    border-color: black;



}

#box56 {
    width: 40px;
    height: 90px;
    background-color: white;
    top: 750px;
    left:580px;
    border-style: solid;
    border-color: black;



}

#box57 {
    width: 40px;
    height: 10px;
    background-color: blue;
    top: 760px;
    left:583px;



}
#box58 {
    width: 40px;
    height: 10px;
    background-color: blue;
    top: 760px;
    left:383px;



}
#box59 {
    width: 40px;
    height: 10px;
    background-color: red;
    top: 780px;
    left:583px;



}
#box60 {
    width: 40px;
    height: 10px;
    background-color: red;
    top: 783px;
    left:383px;



}
#box61 {
    width: 70px;
    height: 60px;
    background-color: white;
    top: 341px;
    left:780px;
    transform: rotate(200deg);
    border-style: solid;
    border-color: black;



}
#box62 {
    width: 70px;
    height: 60px;
    background-color: white;
    top: 330px;
    left:750px;
    border-radius: 100%;
    transform: rotate(200deg);
    border-color: black;
    border-style: solid;



}
#box63 {
    width: 70px;
    height: 60px;
    background-color: white;
    top: 341px;
    left:150px;
    transform: rotate(340deg);
    border-style: solid;
    border-color: black;



}
#box64 {
    width: 70px;
    height: 60px;
    background-color: white;
    top: 330px;
    left:182px;
    border-radius: 100%;
    transform: rotate(340deg);
    border-style: solid;
    border-color: black;



}
#box65 {
    width: 220px;
    height: 25px;
    background-color: yellow;
    top: 410px;
    left:-64px;
    transform: rotate(340deg);
    border-style: solid;
    border-color: black



}
#box66 {
    width: 220px;
    height: 25px;
    background-color: yellow;
    top: 410px;
    left:844px;
    transform: rotate(200deg);
    border-style: solid;
    border-color: black;



}
#box67 {
    width: 40px;
    height: 58px;
    background-color: white;
    top: 342px;
    left:177px;
    transform: rotate(340deg);
}
#box68 {
    width: 50px;
    height: 57px;
    background-color: white;
    top: 339px;
    left:776px;
    transform: rotate(200deg);
}